Bug 1420846 - Security Guide suggests bad practices
Summary: Security Guide suggests bad practices
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-RHEL-Atomic
Version: 7.4
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: rc
: ---
Assignee: Zac Dover
QA Contact: Brian (bex) Exelbierd
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-09 15:53 UTC by Brian (bex) Exelbierd
Modified: 2019-03-06 01:01 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-28 05:30:18 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Brian (bex) Exelbierd 2017-02-09 15:53:03 UTC
Description of problem:

https://access.redhat.com/documentation/en/red-hat-enterprise-linux-atomic-host/7/paged/container-security-guide/chapter-5-locked-down-secure-firefox-in-a-container

I don't think we really want to advise curling random Dockerfiles from the internet and then building and running them.

Comment 6 Trevor Jay 2017-03-28 05:28:07 UTC
Cleaning up needinfo (see: https://bugzilla.redhat.com/show_bug.cgi?id=1420846#c4)

Comment 7 Trevor Jay 2017-03-28 05:30:18 UTC
Closing WONTFIX as version will be supplanted.


Note You need to log in before you can comment on or make changes to this bug.